<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLInfoFelder extends Datamodul
{
  public $text = '';
  public $stammdaten = '';
  public $sort = '';

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
        default:
          return parent::getTyp($pFieldName);
      case 'sort':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}